/*
Theme Name:  wireframe_
Theme URI:   http://abmio.galliganbeautysalon.com
Version:     v1.0
Description: wireframe / prototype
Author:      deet
Author URI:  dt@abm
Template:    Divi
*/

/*** - Add any CSS custom code for this child theme below this line ***/
/*** - dt@abm ***/
/*** - H1 - global - dt@abm ***/
h1 {font-weight: 200;}

/*** - Menus - global - dt@abm ***/
/*** - Menus - global - fix for logo top + z-index drop for top bar ***/

#top-header { z-index: 10000; }
#main-header {
/* 	overflow:hidden; */
	top:-34px;
	background-color: rgba(255, 255, 255, 0);
}
#main-header:before {
  content: "";
  position: absolute;
  overflow: hidden;
  top: -4px;
  left: -6px;
  bottom: 0;
  right: 0;
  background: inherit;
  box-shadow: inset 0 0 0 1000px rgba(255,255,255,0.6);
  filter: blur(10px);
}

#main-content .container:before {background:none;}


/*** - Menu Icons- global - dt@abm ***/
/*** - Menu Icons- global - fix for top bar information icons ***/

#et-info-phone:before {
  top: 0px !important;
  margin-right: 4px !important;
}
#gbs_mapper{}
#gbs_mapper:before{
  font-family: "ETmodules" !important;
  position: relative;
  top: 0px;
  margin-right: 4px;
  content: "\e081";
}

#gbs_hours{
  font-size:14px;
}
#gbs_hours:before{
  font-size:14px;
  font-family: "ETmodules" !important;
  position: relative;
  top: 0px;
  margin-right: 4px;
  content: "\7d";
}
#info_decor{
  top: -2px;
  position: inherit;
  padding-bottom: 0px;
  margin-right: 4px;
  margin-left: 4px;
}

span#et-info-phone a {font-size:14px;}

body #page-container #two .et_pb_button_two {padding-left: 0.4em!important;}

li.centered-inline-logo-wrap {width: 200px !important; height: 126px !important;}
#main-header.et-fixed-header li.centered-inline-logo-wrap {top: -38px;}
.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {height: 126px;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll { padding-bottom: 50px; }


/*---------------Vertically Center some Column Elements---------------*/

.et_pb_equal_columns >.et_pb_column {
	margin-top:auto;
	margin-bottom:auto;
/* 	display:flex;
	justify-content:center;
	align-items:center */
}

@media only screen and (min-width: 981px){
.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {background-color: rgba(255,255,255,1) !important;}
#main-header.et-fixed-header {background-color: rgba(255,255,255,1) !important;}
.et-fixed-header#main-header {box-shadow: 0px 7px 20px 0px rgba(0, 0, 0, 0.2) !important;}
.et-fixed-header#top-header a { color: #5e5e5e;}
/* .et-fixed-header#main-header {height: 90px;} */
	
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  	padding: 45px 0 0 0!important;
	height: 115px;
}
}

/*** - Search - global - align et icon dt@abm ***/
/* #et_search_icon:before {top:2px !important;} */
.et_header_style_split #et_search_icon:before { margin-top: -10px; }

/*** - Sidebar Issue - global - across all post types - finesse dt@abm ***/
/*** - Taking out the divider line between content and sidebar ***/

/*** - Menu Edits ***/

/*** - Top Bar Edits ***/
/* Note: #top-header, #top-header a, #et-secondary-nav li li a,  */

@media (max-width: 980px){
#et-info {
	text-align:center !important;
	padding-top: 0em;
	padding-bottom: 4px;
}
span#et-info-phone {margin-right:0px !important;}
span#et-info-phone a {font-size:14px; letter-spacing: 0px;}

/* - Push Logo on mobile to ctr - */	
/* float: none !important;
	padding-left: 60px !important;
	padding-right: 60px !important; */
/* 	} */
#top-header .et-social-icon a:before {
  	font-size: 14px !important;
	}
	
.et_pb_row.et_pb_row_10 {
  width: 100%;
}
	
}

@media (max-width: 767px) {
span#et-info-phone a {font-size:13px; letter-spacing: 0px;}
	
.et_pb_row_10.et_pb_row {
	width:100%;
}
	
.et_pb_column .et_pb_map, .et_pb_fullwidth_section .et_pb_map {
	height: 400px !important;
}
	
table.gbs_GridTable td, table.gbs_GridTable th {  
  padding: 2px 4px !important;
}
table.gbs_GridTable tbody td {
  font-size: 16px !important;
}
	
}

@media (max-width: 479px) {
span#et-info-phone a {font-size:12px; letter-spacing: 0px;}
	
table.gbs_GridTable td, table.gbs_GridTable th {  
  padding: 2px 4px !important;
}
table.gbs_GridTable tbody td {
  font-size: 16px !important;
}

}

/*** - Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
	}
	
/* .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {z-index: 200;} */
	
}

/*** - Hide Sidebar for all pages ***/
.page  #sidebar {display:none;}

/*** - Hide Sidebar for archive pages ***/
.archive #sidebar {display:none;}

/*** - Hide Sidebar for single posts ***/
.single  #sidebar {display:none;}

/*** - Hide Sidebar for single project posts ***/
.single-project  #sidebar {display:none;}

/*** - Hide Sidebar for category archive pages ***/
.category  #sidebar {display:none;}

/*** - Hide Sidebar for 404 pages ***/
.error404  #sidebar {display:none;}


/*** - Fix new_interior gallery + info block width- home page ***/
#new_interior-gallery .et_pb_row {width: 100% !important;}

/***************************** Deet INTERFACE ICONS *******************************/

@media (min-width: 981px) {
 
 .interface-icon {} 
 .interface-icon:before {
	 padding-right: 10px;
	 font-family: 'ETmodules';
	 position: inherit;
	 font-size: inherit;
	 color: inherit;
} 
 
 /* #main-header .interface-icon a:before { top: 0; left: 0; }  */
 /* .sub-menu .interface-icon a:before { margin-top: 6px; left: 0; }  */
 /* #top-header .interface-icon a:before { left: 0px; top: 0px; } */
 
/************************************ MENU ICONS **********************************/
 /*** QUOTE MARKS ***/ 			.interface-icon-1:before { content: "\7c"; }
 /*** CLOCK FACE ***/ 			.interface-icon-2:before { content: "\7d"; }
 /*** CLOSED PADLOCK ***/ 		.interface-icon-3:before { content: "\7e"; }
 /*** KEY ***/ 					.interface-icon-4:before { content: "\e001"; }
 /*** CLOUD ***/ 				.interface-icon-5:before { content: "\e002"; }
 /*** LANDSCAPE IMAGE ICON ***/ .interface-icon-6:before { content: "\e005"; }
 /*** LIGHTBULB ***/ 			.interface-icon-7:before { content: "\e007"; }
 /*** CAMERA ***/ 				.interface-icon-8:before { content: "\e00f"; }
	
 /*** ENVELOPE ***/ 			.interface-icon-9:before { content: "\e010"; }
	
 /*** CREDIT CARD ***/ 			.interface-icon-10:before { content: "\e014"; }
 /*** SHOPPING CART ***/ 		.interface-icon-11:before { content: "\e015"; }
	
 /*** LOCATION PIN ***/ 		.interface-icon-12:before { content: "\e01d"; }
	
 /*** CALENDAR ***/ 			.interface-icon-13:before { content: "\e023"; }
 /*** CONTACTS BOOK ***/ 		.interface-icon-14:before { content: "\e026"; }
 /*** HEART ***/ 				.interface-icon-15:before { content: "\e030"; }
 /*** COFFEE CUP ***/ 			.interface-icon-16:before { content: "\e105"; }
 /*** WALLET ***/ 				.interface-icon-17:before { content: "\e100"; }
 /*** BRIEFCASE ***/ 			.interface-icon-18:before { content: "\e0fe"; }
 /*** STAR ***/ 				.interface-icon-19:before { content: "\e031"; }
 /*** HOME ***/ 				.interface-icon-20:before { content: "\e009"; }
 /*** LINK CHAIN ***/ 			.interface-icon-21:before { content: "\e02c"; }
 /*** LIKE THUMBS UP ***/ 		.interface-icon-22:before { content: "\e106"; }
 /*** HOURGLASS ***/ 			.interface-icon-23:before { content: "\e0e1"; }
 /*** PIE CHART ***/ 			.interface-icon-24:before { content: "\e029"; }
 /*** Phone Icon ***/ 			.interface-icon-25:before { content: "\e090"; }
 
}
/************************************* END *****************************************/
/******************************* IMAGE ZOOM FEATURE ********************************/
.imageWrap {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
.imageWrap img {
  vertical-align: bottom;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  -o-transition: -o-transform 0.5s ease;
  transition: transform 0.5s ease;
}
.imageWrap img:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.imagePop {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
.imagePop img {
  vertical-align: bottom;
  -webkit-transition: -webkit-transform 0.5s ease;
  -moz-transition: -moz-transform 0.5s ease;
  -o-transition: -o-transform 0.5s ease;
  transition: transform 0.5s ease;
}
.imagePop img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

/******************************* END IMAGE ZOOM FEATURE ****************************/


/*** - About Page - global - dt@abm ***/
/*** - About Page - global - ***/


.et_pb_map h3 {
  font-size: 16px !important;
  font-family: 'Comfortaa',display !important;
}

.day2-pm .et_pb_team_member:hover {
    cursor: pointer;
}

.day2-pm .et_pb_team_member .et_pb_team_member_description {
    text-align: center !important;
}

.day2-pm .et_pb_team_member .person_link {
    display: block !important;
}

p.person_link {
  min-height: 90px;
}

p.et_pb_member_position {
  min-height: 70px;
}

.day2-pm .et_pb_team_member .et_pb_team_member_description h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #ccc;
    margin: 7px auto -7px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/*team 1_3*/

.day2-pm .et_pb_column_1_3:last-child{
    margin-right: 0 !important;
}
.day2-pm .et_pb_column_1_3 {
    width: 31.6% !important;
    margin-right: 2.6% !important;
}
.day2-pm .et_pb_column .et_pb_team_member .et_pb_team_member_image{
    max-width: 100% !important;
}
.day2-pm .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image {
    margin-bottom: 34px;
}

.day2-pm .et_pb_column_1_3 .et_pb_team_member {
    padding: 2.6vw 1.9vw 1.7vw !important;
}

/*team 1_4*/

.day2-pm .et_pb_column_1_4:last-child {
    margin-right: 0 !important;
}

.day2-pm .et_pb_column_1_4 {
    width: 23.2% !important;
    margin-right: 2.4% !important;
}

.day2-pm .et_pb_column_1_4 .et_pb_team_member .et_pb_team_member_image {
    margin-bottom: 32px;
}

.day2-pm .et_pb_column_1_4 .et_pb_team_member {
    padding: 2.3vw 1.7vw 2vw !important;
}

/*team 1_5*/

.day2-pm .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    margin-bottom: 35px;
}

.day2-pm .et_pb_column_4_4 .et_pb_team_member {
    padding: 2.3vw 1.7vw 2vw !important;
}

.day2-pm .et_pb_column .et_pb_team_member .et_pb_team_member_image img,
.day2-pm .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    width: 100% !important;
}

.day2-pm .et_pb_column_4_4 .et_pb_team_member {
    width: 18.4% !important;
    margin-right: 2% !important;
    float: left;
    position: relative;
}

.day2-pm .et_pb_column_4_4 .et_pb_team_member:last-child {
    margin-right: 0 !important;
}

/*Animation Css*/

.day2-pm .et_pb_team_member .et_pb_team_member_description,
.day2-pm .et_pb_team_member,
.day2-pm .et_pb_team_member .et_pb_team_member_image,
.day2-pm .et_pb_team_member .et_pb_team_member_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.day2-pm .et_pb_team_member:hover .et_pb_team_member_description h4:after {
    width: 60%;
}

.day2-pm .et_pb_team_member:hover .et_pb_team_member_description {
    transform: translate(0, -10px);
}

.day2-pm .et_pb_team_member:hover .et_pb_team_member_image {
    transform: scale(0.9);
}

.day2-pm .et_pb_team_member:hover {
    box-shadow: 0 3px 30px -5px rgba(0, 0, 0, 0.35);
}


.day2-pm .et_pb_member_social_links li:last-child{
    margin-right: 0 !important;
}
.day2-pm .et_pb_member_social_links a{
    font-size: 16px !important;
}

/*Responsive*/

@media only screen and (min-width: 1930px) {
    .day2-pm{
        background-size: cover !important;
        background-position: top center !important;
    }
}
@media only screen and (max-width: 980px) {
/*team 1_2*/
.day2-pm .et_pb_column_1_2:last-child {
    margin-right: 0 !important;
}
.day2-pm .et_pb_column_1_2 {
    width: 48% !important;
    margin-right: 4% !important;
}
.day2-pm .et_pb_column .et_pb_team_member_image {
    width: 100% !important;
}
.day2-pm .et_pb_column .et_pb_team_member_image {
    margin-bottom: 20px !important;
}

/*team 1_3*/
.day2-pm .et_pb_column_1_3:last-child {
    margin-right: 0 !important;
}
.day2-pm .et_pb_column_1_3 {
    width: 31% !important;
    margin-right: 3.5% !important;
}
/*team 1_4*/
#page-container .day2-pm .et_pb_column_1_4:nth-child(2n+2) {
    margin-right: 0 !important;
}
#page-container .day2-pm .et_pb_column_1_4 {
    width: 48% !important;
    margin-right: 4% !important;
}
/*team 1_5*/
.day2-pm .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    margin-bottom: 0 !important;
}

.day2-pm .et_pb_column_4_4 .et_pb_team_member {
    padding: 2.3vw 1.7vw 2vw !important;
}
.day2-pm .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    width: 40% !important;
    margin-right: 5% !important;
}
.day2-pm .et_pb_column_4_4 .et_pb_team_member {
    width: 48% !important;
    margin-right: 3% !important;
    margin-bottom: 2% !important;
    float: none !important;
    display: inline-block !important;
}

.day2-pm .et_pb_column_4_4 {
    text-align: center !important;
}

.day2-pm .et_pb_column_4_4 .et_pb_team_member:nth-child(2n+2),
.day2-pm .et_pb_column_4_4 .et_pb_team_member:last-child {
    margin-right: 0 !important;
}

.day2-pm .et_pb_column_4_4 .et_pb_member_social_links {
    text-align: left !important;
}

.day2-pm .et_pb_column_4_4 .et_pb_team_member_description {
    display: block;
    float: left;
    text-align: left !important;
    padding-top: 8px;
}
}

@media only screen and (max-width: 980px) and (min-width: 767px) {
    .et_pb_column_4_4 .day2-pm .et_pb_team_member:hover .et_pb_team_member_description {
        transform: translate(0, 0);
    }

    .et_pb_column_4_4 .day2-pm .et_pb_team_member .et_pb_team_member_description h4:after {
        margin: 10px 0 -10px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
    .day2-pm .et_pb_team_member:hover .et_pb_team_member_description {
        transform: translate(0, 0);
    }
    .day2-pm .et_pb_team_member .et_pb_team_member_description h4:after {
        margin: 10px 0 -10px;
    }
    .day2-pm .et_pb_member_position{
        text-align: left !important;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .day2-pm .et_pb_column .et_pb_team_member .et_pb_team_member_image {
        width: 40% !important;
        margin-right: 5% !important;
        margin-bottom: 0 !important;
        float: left;
    }
    #page-container .day2-pm .et_pb_column .et_pb_team_member {
        margin-bottom: 0 !important;
    }
    #page-container .day2-pm .et_pb_column,
    #page-container .day2-pm .et_pb_column_4_4 .et_pb_team_member {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px !important;
        float: none !important;
        display: block !important;
    }
    #page-container .day2-pm .et_pb_column {
        text-align: center !important;
    }
    #page-container .day2-pm .et_pb_column .et_pb_team_member:nth-child(2n+2),
    #page-container .day2-pm .et_pb_column .et_pb_team_member:last-child {
        margin-right: 0 !important;
    }
    #page-container .day2-pm .et_pb_column .et_pb_member_social_links {
        text-align: left !important;
    }
    #page-container .day2-pm .et_pb_column .et_pb_team_member_description {
        display: block;
        float: left;
        text-align: left !important;
        padding-top: 8px;
    }
    #page-container .day2-pm .et_pb_column .et_pb_team_member {
        padding: 2.5vw !important;
    }
}

@media only screen and (max-width: 480px) {
    #page-container .day2-pm .et_pb_column .et_pb_team_member .et_pb_team_member_image {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 30px !important;
        float: none;
    }
    #page-container .day2-pm .et_pb_column .et_pb_member_social_links {
        text-align: center !important;
    }
    #page-container .day2-pm .et_pb_column .et_pb_team_member_description {
        display: block;
        float: none;
        text-align: center !important;
        padding-top: 0;
    }
    #page-container .day2-pm .et_pb_column .et_pb_team_member {
        padding: 5.5vw !important;
    }
}



/*** - Testimonials Section Begin - global - dt@abm ***/

.day10-tst .et_pb_testimonial_portrait:before {
    content: '“';
    font-family: 'Playfair Display';
    width: auto !important;
    height: auto !important;
    line-height: 100%;
    box-shadow: none !important;
}


.day10-tst1 .et_pb_testimonial_portrait:before {
    font-size: 92px;
    top: auto;
    left: 16px;
    bottom: -57px;
}

.day10-tst1 .et_pb_column_1_3 .et_pb_testimonial_description:after {
    content: "\e033\e033\e033\e033\e033";
    font-family: 'ETmodules' !important;
    color: #60295e;
    display: block;
    margin: 25px 0 -5px;
    font-size: 16px;
    overflow: hidden;
}

@media only screen and (min-width: 1930px){
    .day10-tst2 .et_pb_column_1_3 .et_pb_team_member{
        padding: 60px !important;
    }
}
@media only screen and (max-width: 980px){
    #page-container .day10-tst1 .et_pb_column_1_3:last-child {
        margin-right: 0 !important;
    }

    #page-container .day10-tst1 .et_pb_column_1_3 {
        width: 32% !important;
        margin-right: 2% !important;
    }

    #page-container .day10-tst1 .et_pb_testimonial_description {
        margin-left: 0 !important;
    }

    #page-container .day10-tst1 .et_pb_row{
        width: 90% !important;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .day10-tst1 .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0% !important;
    }

    #page-container .day10-tst1 .et_pb_column_1_3 .et_pb_testimonial {
        padding-bottom: 140px !important;
    }

    #page-container .day10-tst1 .et_pb_promo_description p,
    #page-container .day10-tst1 .et_pb_promo_description h2,
    #page-container .day10-tst1 .et_pb_column_1_3 .et_pb_testimonial {
        text-align: center !important;
    }

    #page-container .day10-tst1 .et_pb_testimonial .et_pb_testimonial_portrait {
        left: 0;
        right: 0;
        margin: auto;
    }

    #page-container .day10-tst1 .et_pb_testimonial .et_pb_testimonial_description {
        max-width: 500px;
        margin: 0 auto !important;
    }

    #page-container .day10-tst1 .et_pb_testimonial .et_pb_testimonial_description *{
        text-align: center !important;
    }

    #page-container .day10-tst1 .et_pb_testimonial .et_pb_testimonial_author {
        margin-top: 0 !important;
    }

    #page-container .day10-tst1 .et_pb_column_1_3:not(:last-child) {
        border-bottom: 1px solid;
        padding-bottom: 40px;
    }
    }

/*** - Testimonials Section End - global - dt@abm ***/

/*** - About Page End - global - dt@abm ***/
/*** - About Page End - global - ***/

/*** - Offers Section Begin - global - dt@abm ***/

.day1-pt .et_pb_pricing_content .et_pb_pricing li span:before {
    display: none !important;
}

#page-container .day1-pt .et_pb_button_wrapper a.et_pb_pricing_table_button {
    padding: 11px 5px !important;
}

.day1-pt1 .et_pb_pricing_table.et_pb_featured_table .et_pb_dollar_sign,
.day1-pt2 .et_pb_pricing_table.et_pb_featured_table .et_pb_dollar_sign {
    color: #fff !important;
}

.day1-pt .et_pb_row {
    width: 95% !important;
}

/*Pricing 1*/
.day1-pt1 .et_pb_pricing_table {
    padding: 3.3vw 3vw 3.6vw !important;
}

.day1-pt1 .et_pb_pricing_table.et_pb_featured_table {
    padding: 4vw 3.5vw 4.6vw !important;
}

.day1-pt1 .et_pb_pricing_table:not(.et_pb_featured_table ) {
    margin-top: 13px !important;
}

.day1-pt1 .et_pb_button_wrapper {
    padding: 0 0.4vw !important;
}

/*Pricing 2*/

.day1-pt2 .et_pb_promo .et_pb_button_wrapper {
    margin-top: 40px !important;
}

.day1-pt2 .et_pb_button_wrapper {
    margin: 0 0 0;
    padding: 0 !important;
}

.day1-pt2 .et_pb_column_2_3 {
    width: 57.1% !important;
}

.day1-pt2 .et_pb_column_1_3 {
    width: 33.666% !important;
    margin-right: 9.2% !important;
}

.day1-pt2 .et_pb_pricing_table {
    padding: 2.4vw 3vw 2.6vw !important;
}

.day1-pt2 .et_pb_pricing_table.et_pb_featured_table {
    padding: 3.5vw 2.9vw 3.9vw !important;
}

.day1-pt2 .et_pb_pricing_table:not(.et_pb_featured_table ) {
    margin-top: 1.1vw !important;
}

.day1-pt2 ul.et_pb_pricing li {
    margin-bottom: 13px;
}

.day1-pt2 .et_pb_pricing_table.et_pb_featured_table .et_pb_dollar_sign,
.day1-pt2 .et_pb_pricing_table.et_pb_featured_table .et_pb_sum {
    font-size: 82px !important;
}

#page-container .day1-pt2 .et_pb_pricing_table.et_pb_featured_table a.et_pb_pricing_table_button:hover {
    color: #bc1544 !important;
    background-color: #fff !important;
}

#page-container .day1-pt2 .et_pb_pricing_table.et_pb_featured_table a.et_pb_pricing_table_button {
    color: #fff !important;
    background-color: #bc1544 !important;
    border: none !important;
}

/*Pricing 3*/

.day1-pt3 .et_pb_pricing_table:not(.et_pb_featured_table ) {
    margin-top: 0 !important;
}

.day1-pt3 ul.et_pb_pricing li {
    text-align: center;
}

.day1-pt3 .et_pb_pricing_table {
    padding-bottom: 35px !important;
}

#page-container .day1-pt3 .et_pb_pricing_table.et_pb_featured_table a.et_pb_pricing_table_button:hover {
    color: #9ccfef !important;
    background-color: #fff !important;
}

#page-container .day1-pt3 .et_pb_pricing_table.et_pb_featured_table a.et_pb_pricing_table_button {
    color: #fff !important;
    background-color: #9ccfef !important;
}

/*Responsive*/

@media only screen and (min-width: 1930px) {

    .day1-pt1 .et_pb_pricing_table.et_pb_featured_table,
    .day1-pt2 .et_pb_pricing_table.et_pb_featured_table {
        padding: 64px 40px !important;
    }

    .day1-pt2 .et_pb_pricing_table,
    .day1-pt1 .et_pb_pricing_table {
        padding: 40px !important;
    }

    .day1-pt2 .et_pb_pricing_table:not(.et_pb_featured_table ) {
        margin-top: 22px !important;
    }

    .day1-pt1 .et_pb_pricing_table:not(.et_pb_featured_table ) {
        margin-top: 23px !important;
    }


    .day1-pt1 .et_pb_pricing_table .et_pb_pricing_content{
        min-height: 250px !important;
        padding-bottom: 0 !important;
    }

    .day1-pt1{
        background-size: cover !important;
        background-position: center top;
    }
}

@media only screen and (max-width: 1390px) {
    .day1-pt2 .et_pb_column_1_3 {
        width: 33% !important;
        margin-right: 3% !important;
    }

    .day1-pt2 .et_pb_column_2_3 {
        width: 64% !important;
    }

    .day1-pt1 .et_pb_pricing_table.et_pb_featured_table {
        padding: 4.7vw 3.5vw 4.6vw !important;
    }

    .day1-pt1 .et_pb_pricing_table {
        padding: 3.3vw 2vw 3.6vw !important;
    }
}

@media only screen and (max-width: 980px) {
    .day1-pt2 .et_pb_promo .et_pb_button_wrapper {
        margin-top: 0px !important;
    }

    .day1-pt1 .et_pb_pricing_table:last-child {
        margin-bottom: 0 !important;
    }

    .day1-pt1 .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px;
        margin: 0 auto !important;
        float: none;
        margin-top: 0 !important;
        margin-bottom: 30px !important;
    }

    .day1-pt1 .et_pb_pricing_table:not(.et_pb_featured_table ) {
        margin-top: 0px !important;
    }

    .day1-pt2 .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0% !important;
    }

    .day1-pt2 .et_pb_column_2_3 {
        width: 100% !important;
    }

    .day1-pt3 .et_pb_pricing_table:last-child {
        margin-bottom: 0 !important;
    }

    .day1-pt3 .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px;
        margin: 0 auto !important;
        float: none;
        margin-top: 0 !important;
        margin-bottom: 30px !important;
    }

    .day1-pt1 .et_pb_pricing_content {
        height: auto !important;
        min-height: 0 !important;
    }

    .day1-pt1 .et_pb_promo_description h2 {
        padding-bottom: 30px !important;
    }

    .day1-pt1 .et_pb_promo_description {
        padding-bottom: 0 !important;
    }

    .day1-pt2 .et_pb_pricing_table.et_pb_featured_table {
        padding: 4.9vw 2.9vw 4.9vw !important;
    }

    .day1-pt2 .et_pb_pricing_table:not(.et_pb_featured_table ) {
        margin-top: 2vw !important;
    }

    .day1-pt2 .et_pb_column:first-child {
        margin-bottom: 40px !important;
    }

    .day1-pt2 .et_pb_promo .et_pb_promo_description h2 {
        padding-bottom: 15px !important;
    }

    .day1-pt2 .et_pb_promo:first-child .et_pb_promo_description h2 {
        padding-bottom: 9px !important;
    }
}

@media only screen and (max-width: 767px) {
    .day1-pt2 .et_pb_promo .et_pb_promo_description p,
    .day1-pt2 .et_pb_promo .et_pb_promo_description h2 {
        text-align: center !important;
    }

    .day1-pt2 .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px;
        margin: 0 auto !important;
        float: none;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .day1-pt2 .et_pb_pricing_table.et_pb_featured_table .et_pb_dollar_sign,
    .day1-pt2 .et_pb_pricing_table.et_pb_featured_table .et_pb_sum {
        font-size: 52px !important;
    }

    .day1-pt1 .et_pb_pricing_table.et_pb_featured_table,
    .day1-pt2 .et_pb_pricing_table.et_pb_featured_table,
    .day1-pt2 .et_pb_pricing_table,
    .day1-pt1 .et_pb_pricing_table {
        padding: 40px !important;
    }

    .day1-pt2 ul.et_pb_pricing li {
        margin-bottom: 0px;
    }

    #page-container .day1-pt2 .et_pb_pricing_content {
        padding: 0 0 30px !important;
    }

    .day1-pt2 .et_pb_promo .et_pb_button_wrapper {
        text-align: center !important;
    }

    .day1-pt2 .et_pb_pricing_table:not(.et_pb_featured_table ) {
        margin-top: 30px !important;
    }

    #page-container .day1-pt3 .et_pb_pricing_content_top {
        margin: 0 30px 1vw !important;
    }

    #page-container .day1-pt3 .et_pb_pricing_content {
        padding: 0 0 30px !important;
    }

    #page-container .day1-pt2 .et_pb_pricing_heading {
        margin-bottom: 20px !important;
    }

    #page-container .day1-pt2 .et_pb_pricing_content_top {
        padding-bottom: 12px;
    }

    #page-container .day1-pt3 .et_pb_pricing_heading {
        padding: 30px 1vw 0 !important;
    }
}

@media only screen and (max-width: 480px) {
    .day1-pt .et_pb_row {
        width: 90% !important;
    }

    .day1-pt1 .et_pb_pricing_table.et_pb_featured_table,
    .day1-pt2 .et_pb_pricing_table.et_pb_featured_table,
    .day1-pt2 .et_pb_pricing_table,
    .day1-pt1 .et_pb_pricing_table {
        padding: 25px !important;
    }
}



/*** - Offers Section End - global - ***/


/*** - Treatments Section Begin - global - dt@abm ***/
/*** - Treatments Section End - global - ***/

#hm_treat_link {
	text-align:center;
	padding-top:30px;
}


/*----------5 Columns----------*/



.five-columns .et_pb_module {
	float: left;
	width: 20%!important;
	padding: 20px;
}

@media only screen and (max-width: 980px) {
	
.five-columns .et_pb_module {
	width: 33%!important; 
    }
}

@media only screen and (max-width: 479px) {
	
.five-columns .et_pb_module {
	width: 50%!important;
	}
}

/*----------6 Columns----------*/

.six-columns .et_pb_module {
  float: left;
  width: 15%!important;
  padding: 0px;
  margin: 5px 12px;
  min-height: 630px;
}

.six-columns .et_pb_blurb_description {
  padding: 0px 20px;
}

.six-columns .et_pb_image_wrap img {
  width: 360px;
}

.blurb_click:hover {
	cursor: pointer;
}

@media only screen and (max-width: 980px) {
	
.six-columns .et_pb_module {
    width: 46%!important;
	margin: 4px 12px;
    min-height: 575px;
	}
}

@media only screen and (max-width: 479px) {
	
.six-columns .et_pb_module {
	width: 100%!important;
	margin: 0px 0px;
	min-height: 550px;
	}
}



/*** -----------------dt@abm------------------ ***/
/*** Responsive Styles Large Desktop And Above ***/

@media all and (min-width: 1440px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1440px) {
 
}

/* Responsive Styles Standard Desktop Only - Vertical Nav fixes - */
@media all and (min-width: 981px) and (max-width: 1440px) {
	
.six-columns .et_pb_module {
  	width: 30%!important;
  	padding: 20px;
  	margin: 5px 16px;
  	min-height: 614px;
	}
}


    /* ipad pro portrait styles */
@media only screen and 
  (min-device-width : 1024px) and (max-device-width : 1024px) and 
  (min-device-height : 1366px) and (max-device-height : 1366px) and 
  (min-width: 1024px) and (max-width: 1024px) {

}
    /* ipad pro landscape styles */
@media only screen and 
   (min-device-width : 1024px) and (max-device-width : 1024px) and 
   (min-device-height : 1366px) and (max-device-height : 1366px) and 
   (min-width: 1366px) and (max-width: 1366px) {

}
/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
	
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
.six-columns .et_pb_module {
  	width: 46%!important;
  	padding: 20px;
  	margin: 5px 15px;
  	min-height: 550px;
	}

}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only -  New  - ***/
@media all and (min-width: 768px) and (max-width: 980px) {
	
.six-columns .et_pb_module {
  width: 45%!important;
  margin: 0px 15px;
  min-height: 604px;
}
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	
.six-columns .et_pb_module {
	width: 100%!important;
	margin: 0px 0px;
	min-height: 550px;
	}
 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}